### Method

# Phosh NotificationList get_by_id

#### Declaration [src]

    PhoshNotification*
    phosh_notification_list_get_by_id (
      PhoshNotificationList* self,
      guint id
    )

#### Description [src]

Find a `PhoshNotification` in `self` by it’s `id`.

#### Parameters

`id`

  Type: `guint`

  The `PhoshNotification:id` to lookup.

#### Return value

Type: `PhoshNotification`

The `PhoshNotification` or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.